
package de.ivu.elect.business.stimmeingabe.control.plausi;

public class WaehlerOhneWahlscheinAnzahlBerechnetComparedToStimmeingabeAnzahlAnteilPlausiCustomData extends AbstractStimmeingabeAnzahlComparedToAnzahlAnteilPlausiKonfigurationCustomData {

  private static final long serialVersionUID = 1L;

  public WaehlerOhneWahlscheinAnzahlBerechnetComparedToStimmeingabeAnzahlAnteilPlausiCustomData() {
    this(null);
  }

  public WaehlerOhneWahlscheinAnzahlBerechnetComparedToStimmeingabeAnzahlAnteilPlausiCustomData(Double anteil) {
    super(anteil);
  }
}
